.site-img {
    display: block;
    position: relative;
}

.site-img canvas {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 0;
}

.site-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    z-index: 1;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.buyer-download{
    padding: 60px 0 150px;
}
.buyer-download_container{
    width: 1200px;
    max-width: calc(100% - 40px);
    margin-left: auto;
    margin-right: auto;
}
.buyer-download_inner{}
.buyer-download_title{
    font-size: 60px;
    line-height: 1;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 70px;
    font-weight: 700;
    font-family: var(--BarlowSemiCondensed);
}

.buyer-download_img{
    border: 2px solid #baa796;
}

.buyer-download_trigger{
    opacity: 0;
    position: absolute;
    pointer-events: none;
}
.buyer-download_trigger a{
    display: inline-block;
    font-size: 12px;
}

.buyer-download_content .wpcf7 form .wpcf7-response-output{
    text-align: center;
    font-size: 15px;
    margin: 20px 0 0;
    padding: 0.5em;
}
.buyer-download_content .use-floating-validation-tip .wpcf7-not-valid-tip{
    position: absolute;
    top: 50%;
    right: 0;
    font-size: 12px;
    left: auto;
    max-width: 90%;
    width: auto;
    transform: translate(0%, -50%);
}
.buyer-download_form{}
.buyer-download_form .wpcf7-form-control-wrap{
    display: block;
}
.buyer-download_row{
    margin: 30px 0 0;
}
.buyer-download_row:first-child{
    margin: 0 0 0;
}
.buyer-download_row.dual{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-between;
}
.buyer-download_row.dual > div{
    width: calc(50% - 10px);
}
.buyer-download_row input[type="text"],
.buyer-download_row input[type="tel"],
.buyer-download_row input[type="password"],
.buyer-download_row input[type="date"],
.buyer-download_row input[type="email"]{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    border: 0;
    border-bottom: 2px solid #000;
    font-size: 14px;
    height: 40px;
    padding: 0 3px;
    outline: 0;
    color: #000;
}
.buyer-download_row.bttn{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: flex-start;
}
.buyer-download_row.bttn input[type="submit"]{
    width: 147px;
    height: 53px;
    display: block;
    padding: 0;
    color: #000;
    font-size: 12px;
    font-weight: 500;
    line-height: 51px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    border: 1px solid #000;
    border-left: 4px solid #000;
    background: rgba(0,0,0,0);
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.buyer-download_row.bttn input[type="submit"]:hover{
    border: 1px solid var(--accent-color);
    border-left: 4px solid var(--accent-color);
    background: var(--accent-color);
    color: #fff;
}



/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (min-width: 992px) {
    .buyer-download_inner{
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        justify-content: center;
    }
    .buyer-download_l{
        width: 55.333%;
        padding: 0 60px 0 0;
    }
    .buyer-download_r{
        width: 44.667%;
    }
    .buyer-download_title {
        font-size: min(4.4vw, 55px);
    }
}

/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {
	 .buyer-download_content{
        max-width: 600px;
        margin: 0 auto;
    }

    .buyer-download_img {
        max-width: 400px;
        margin: 0 auto 60px;
    }
}

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {
	.buyer-download_row.dual > div {
        width: 100%;
        margin: 30px 0 0;
    }

    .buyer-download_row.dual > div:first-child{
        margin: 0 0 0;
    }
}